html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;font-size:100%;height:100%;}
body{margin:0;font:1em/1.4 Arial, Verdana, Helvetica, sans-serif;color:#000;background:#fff;height:100%;}
article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary{display:block;}
audio, canvas, progress, video{display:inline-block;vertical-align:baseline;}
audio:not([controls]){display:none;height:0;}
[hidden], template{display:none;}
a{background-color:transparent;color:#134091;}
a:active, a:hover{outline:0;color:#000;}
abbr[title]{border-bottom:1px dotted;}
b, strong{font-weight:bold;}
dfn{font-style:italic;}
mark{background:#ff0;color:#000;}
small{font-size:80%;}
sub, sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline;}
sup{top:-0.5em;}
sub{bottom:-0.25em;}
img{border:0;}
svg:not(:root){overflow:hidden;}
figure{margin:1em 40px;}
hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0;}
pre{overflow:auto;}
code, kbd, pre, samp{font-family:monospace, monospace;font-size:1em;}
button, input, optgroup, select, textarea{color:inherit;font:inherit;margin:0;}
button{overflow:visible;}
button, select{text-transform:none;}
button, html input[type="button"], input[type="reset"], input[type="submit"]{-webkit-appearance:button;cursor:pointer;}
button[disabled], html input[disabled]{cursor:default;}
button::-moz-focus-inner, input::-moz-focus-inner{border:0;padding:0;}
input{line-height:normal;}
input[type="checkbox"], input[type="radio"]{box-sizing:border-box;padding:0;vertical-align:middle;}
input[type="number"]::-webkit-inner-spin-button, input[type="number"]::-webkit-outer-spin-button{height:auto;}
input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box;}
input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-decoration{-webkit-appearance:none;}
fieldset{border:1px solid #c0c0c0;margin:0 2px;padding:0.35em 0.625em 0.75em;}
legend{border:0;padding:0;}
textarea{overflow:auto;}
optgroup{font-weight:bold;}
table{border-collapse:collapse;border-spacing:0;}
td, th{padding:2px 4px;font-size:0.875em;}
h1{margin:1em 0 0 1em;font-size:0.75em;font-weight:normal;color:#134091;padding-top:0.5em;padding-bottom:0.5em;padding-left:0;}
/*h1.h1start{font-size:1em;color:#fff;padding-top:0.5em;padding-bottom:0.5em;padding-left:0;margin:0 0 0 1em;}*/
h1.h1start{text-align:center;padding:4px;color:#fff;font-size:0.875em; margin:0;font-weight: bold;}
h1.h1gross{margin:0.5em 0 0 2em;font-size:1.25em}
h1.h1start span{font-weight: normal;}
h2{font-size:1.125em;margin:1.5em 16px 0.875em 16px;color:#134091;}
h2.titel{margin:0;font-size:1em;color:#fff;padding-top:0.5em;padding-bottom:0.5em;padding-left:0;margin-left:1em;margin-bottom:0;}
h3{font-size:1em;margin:0 16px 0.875em 16px;color:#134091;}
p{font-size:0.875em;margin:0 16px 0.875em 16px;}
img{border:none;max-width:100%;height:auto;}
#seite{position:relative;margin-right:4px;margin-left:4px;min-height:100%;background:#fff;}
.header{background:#134091;color:#fff;margin-bottom:4px;}
#inhalt, #inhaltst, #inhaltallg{background:#fff;}
#fuss, #fussst{margin:0;}
#seitest{position:relative;margin-right:4px;margin-left:4px;min-height:100%;}
.headerst{background:#134091;color:#fff;}
#fussinnen{padding-top:0.75em;padding-bottom:0.75em;margin-left:auto;margin-right:auto;text-align:center;max-width:980px;background:#134091;color:#fff;}
#fussinnen p{margin:0;font-size:0.75em;line-height:1;}
#fussinnen a{color:#fff;}
.clearfix:before,
.clearfix:after{display:table;content:" ";}
.clearfix:after{clear:both;}
.clearfloat{font-size:1px;line-height:1px;clear:both;height:1px;}
.textzeile{text-align:center;padding:4px;color:#fff;font-size:0.875em;}
.linkzeile{text-align:center;padding:4px;color:#fff;font-size:0.875em;}
.linkzeile a{color:#fff;}
.einleitung{text-align:center;font-size:0.875em;color:#fff;background:#134091;margin-left:5px;margin-right:5px;margin-bottom:0;}
.box{margin:24px auto;overflow:hidden;max-width:360px}
.boxinnen{padding:12px;background:rgba(255,255,255,0.8);border-radius:5px;border:1px solid #134091;max-width:306px;margin-bottom:12px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.boxinnen h3{margin:4px 0;text-align:center;}
.boxinnen p{text-align:center;}
.boxinnen a.oben, .boxinnen a.unten{display:block;text-align:center;}
.boxinnen a.oben{font-size:0.875em;}
.boxinnen a.unten{font-size:1.25em; border: solid 1px #134091; padding: 0.375em 0;border-radius:3px;background:#fff url(../bilder/pfeil-start-bl.png) no-repeat right center;transition: all 0.6s ease;}
.boxinnen a.unten:hover{color: #fff; border: solid 1px #134091; padding: 0.375em 0;background:#134091 url(../bilder/pfeil-start-ws.png) no-repeat right center;transition: all 0.6s ease;}
.scrollup{width:40px;height:40px;opacity:0.8;position:fixed;bottom:4px;right:20px;display:none;background:#134091 url(../bilder/pfeil-oben.gif) no-repeat center center;-webkit-border-radius:25px;border-radius:25px;background-clip:padding-box;text-indent:-999em;-webkit-box-shadow:2px 1px 3px rgba(0,0,0,.8);box-shadow:2px 1px 3px rgba(0,0,0,.8);}
.scrolldown{width:40px;height:40px;opacity:0.8;position:fixed;top:160px;right:20px;border: solid 1px #fff;background:#134091 url(../bilder/pfeil-unten-ws.gif) no-repeat center center;-webkit-border-radius:25px;border-radius:25px;background-clip:padding-box;text-indent:-999em;-webkit-box-shadow:2px 1px 3px rgba(0,0,0,.8);box-shadow:2px 1px 3px rgba(0,0,0,.8);}
.info{display:inline-block;color:#134091;background:#b0bbcf;padding:2px 0 0 0;font:bold normal 12px Georgia, "Times New Roman", Times, serif;width:18px;height:16px;-webkit-border-radius:9px;border-radius:9px;overflow:hidden;text-align:center;text-decoration:none;cursor:help;}
#slider{background:#fff url(../../bilder/hg-body1.jpg) repeat center top;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;}
#auswahl{background:#134091;padding:8px 6px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
#auswahl h2{color:#fff;font-size:1em;font-weight:normal;margin:0 0 12px 0;}
#auswahl label{color:#fff;font-size:0.875em;background:#1852b9;padding:4px 4px 4px 6px;margin-right:-2px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;height:30px;display:inline-block;vertical-align:middle;}
.wlabel{width:142px;text-align:right;}
.wlabel2{width:292px;}
#auswahl input{}
#auswahl select{color:#134091;background:#fff;font-size:0.875em;border:solid 1px #ccc;padding:4px 0px 4px 4px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;width:148px;height:30px;display:inline-block;vertical-align:middle;}
#auswahl option{color:#134091;background:#fff;padding-right:12px;}
.inputzeile{display:inline-block;margin-bottom:6px;}
.btnzeile, .navzeile{display:block;text-align:center;}
h2 .btn{text-align:center;}
.btnzeile input, .inputzeile [type=submit]{margin:0 12px;padding:4px 12px;background:#fff;font-size:0.875em;border:solid 1px #134091;color:#134091;}
.btnzeile input:hover, .inputzeile [type=submit]:hover{color:#000;}
.btn{display:inline-block;margin:0;width:270px;padding:4px 12px;background:#fff;font-size:0.875em;}
a.btn{border:solid 3px #134091;color:#134091;text-decoration:none;}
h2 a.btn{background:#fff url(../bilder/pfeil-rechts.png) no-repeat right center;}
a.btn:hover, span.btn{border:solid 3px #c4cfe3;color:#000;}
.sticky{position:static;}
.objektbox, .details{margin:12px 6px;position:relative;border:solid 6px #c4cfe3;}
.objektbox h2{margin-top:1em;}
.objektbox img, .bild-gross, .flbox{display:block;margin-right:auto;margin-left:auto;}
.objektbox p{}
.weiterbtn{padding:4px 12px;background:#134091;color:#fff;text-decoration:none;display:block;margin:0 4px 4px auto;font-size:0.875em;width:145px;text-align:center;}
.weiterbtn:hover{color:#fff;text-decoration:underline;}
.kennung{text-align:center;font-weight:bold;color:#134091;background:#c4cfe3;padding:4px;}
.kennung span{font-weight:normal;}
.preise{border-collapse:collapse;margin:0 4px 12px 4px;}
.preise td{padding:2px 6px;border:solid 1px #c4cfe3;}
.galerie{}
.galerie img{float:left;width:45%;margin:2px 0 2px 3%;}
fieldset{border:1px solid #c4cfe3;-webkit-border-radius:3px;border-radius:3px;margin:12px 4px;}
legend{font-size:0.75em;padding-left:12px;padding-right:12px;color:#134091;}
.formzeile{margin:8px 12px;}
.formzeile label, .formzeile input, .formzeile textarea{display:inline-block;width:100%;margin:0;font-size:0.875em;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.formzeile label.anrede{width:auto;margin-right:4px;}
.formzeile input, .formzeile textarea, .formzeile select{padding:2px 4px;border:1px solid #c5c7c6;}
.formzeile select{font-size:0.875em;}
.formzeile-cb label, .formzeile-cb a{margin-bottom:1em;font-size:0.875em;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.formzeile-vm {margin-bottom:1em;margin-top:1em;font-size:0.875em;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;text-align:center;font-weight: bold}
.formzeile-vm label{margin-right:1em;display:inline-block;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.formzeile2 {margin: 1em 12px;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
.formzeile2 label {font-size: 0.875em;}
.submitbtn{display:block;width:100%;max-width:300px;margin:12px auto;padding:4px 12px;color:#fff;background:#134091;border:3px solid #fff;}
.submitbtn:hover{color:#134091;background:#fff;border:3px solid #c4cfe3;}
.eintrag-sp input {font-size:1em; padding:4px; width:60px;}
.feld-sp {display: inline-block;width: 12em;text-align:left;}
#telbtn{text-align:center;cursor:pointer;}
#telhinweis{background:#fff;padding:12px 12px 0px;color:#000;width:276px;position:absolute;top:43px;right:6px;z-index:101;-webkit-box-shadow:2px 2px 4px rgba(0, 0, 0, 0.75);box-shadow:2px 2px 4px rgba(0, 0, 0, 0.75);display:none;}
.telefon{font-size:1.125em;text-align:center;}
.telefon span{text-align:left;background:url(../bilder/telefon.png) no-repeat left center;display:inline-block;padding:12px 0 12px 46px;}
.gzeile{margin:6px;}
.gzelle2{float:left;width:100%;}
.gzelle-innen{padding:12px;}
#nav{display:block;margin:0;padding:0 0 6px 32px;list-style:none;}
#nav > li{display:inline-block;width:100%;}
#nav li ul{display:none;list-style:none;margin:0;padding:0 12px 6px 12px;background:#134091;text-align:left;}
#nav li a, #nav li span{font-size:0.875em;border-bottom:none;color:#fff;}
#nav li span{text-decoration:none;}
.icon1-mob{display:inline-block;width:16px;height:15px;background:url(../bilder/pfeil-unten.png) no-repeat left top;margin-left:6px;vertical-align:middle;}
.bcnavi{font-size:0.75em;color:#fff;}
.bcnavi a{color:#fff;}
.absatz-u0{margin-bottom:0;}
.tab-resp{min-height:0.01%;overflow-x:auto;width:100%;padding-bottom:1em;margin-bottom:1em;}
.agb-tab{margin:0.75em auto;}
.agb-tab td, .agb-tab th{border:1px solid #c4cfe3;text-align:center;white-space:nowrap;}
.agb-tab th{color:#134091;font-weight:normal;}
.agb-tab tr td:first-child{text-align:left;}
.keinevermietung{font-size:1em;font-weight:bold;text-align:center; color:#fff;}
#anzeige {font-weight: bold;cursor: pointer;}
#anzeigetext {display:none;}
#anzeige span {color:#134091;}
.js-off #anzeige span {display:none;}
.js-off #anzeigetext {display:block;}
.zentriert {text-align: center;}
.link {display: inline-block; margin: 0.5em 0;}
.sm-hidden {display:none}
.flbox {width:350px; max-width:100%;}
@media only screen and (min-width:568px){.box{overflow:hidden;}
.boxinnen{padding:12px;width:240px;}
#slider{background:#fff url(../../bilder/hg-body2.jpg) repeat center top;}
.fl-links{float:left;}
.fl-rechts{float:right;}
.inputzeile{margin-left:24px;}
.objektbox{padding-bottom:28px;}
.objektbox h2{margin-top:12px;margin-right:100px;}
.objektbox p{margin-right:100px;margin-left:32.5%;}
.objektbox img, .flbox{float:left;margin-right:2.5%;margin-left:0;max-width:30%;}
.objektbox .slides img {max-width:100%;}
.kennung{font-size:1.25em;position:absolute;top:4px;right:4px;padding:8px;}
.kennung span{font-size:60%;display:block;border-bottom:solid 1px #134091;}
.weiterbtn{display:block;position:absolute;bottom:4px;right:4px;margin:0px;}
.galerie img{margin:4px 0 4px 14px;border:solid 1px #c4cfe3;width:auto;}
#telhinweis{right:60px;}
#nav{text-align:center;padding:0 0 6px;}
#nav > li{position:relative;z-index:100;width:auto;}
#nav li ul{position:absolute;top:1.25em;left:0;z-index:110;background:#134091;-webkit-box-shadow:2px 2px 4px rgba(0, 0, 0, 0.75);box-shadow:2px 2px 4px rgba(0, 0, 0, 0.75);}
#nav > li:after{content:" -";}
#nav > li:last-child:after{content:"";}
#nav li ul li{width:200px;}
.icon1-mob{display:none;}
}
@media only screen and (min-width:768px){h2.titel {font-size:1.5em;padding-left:2.25em;}
.boxinnen a.unten{font-size:1.5em;}
.textzeile{font-size:1em;}
.textzeile strong, h1.h1start{font-size:125%;}
h1.h1start span {font-size:80%;}
.einleitung{font-size:1em;font-weight:600;padding:6px 0;}
/*.box{width:290px;margin:24px auto;position:absolute;display:block;top:150px;left:239px;z-index:99;}*/
.box{width:290px;margin:24px auto;position:absolute;display:block;top:200px;left:239px;z-index:99;}
.boxinnen{width:auto;}
.bild-gross{float:left;margin:4px 24px 12px 4px;}
.preise{margin-left:auto;margin-right:auto;margin-bottom:24px;}
.btn{margin:0 12px;width:150px;}
fieldset{margin:12px 24px;}
.formzeile label, .formzeile label.anrede{width:25%;text-align:right;margin-right:2%;vertical-align:top;}
.formzeile label.w30{width:30%;}
.formzeile label.w-auto{width:11%;margin-left:0;}
.formzeile input, .formzeile textarea{width:70%;}
.formzeile input.w65{width:65%;}
.formzeile-cb{margin-left:30%;}
.formzeile input.w15{width:15%;}
.formzeile input.w8{width:10%;}
.formzeile input.w46{width:46%;}
.submitbtn{margin-left:40%;}
.gzeile{margin:6px 12px;}
.gzelle2{width:50%;}
.bcnavi{height:22px;}
.keinevermietung{font-size:1.5em;}
.scrolldown {display:none;}
}
@media only screen and (min-width:980px){html{overflow-y:scroll;height:100%;}
body{background:#fff url(../../bilder/hg-body.jpg) repeat fixed center top;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;height:100%;}
#seite{width:980px;margin:0 auto;min-height:100%;}
#inhalt{padding-top:120px;padding-bottom:2.5em;}
#inhaltallg{padding-bottom:2.5em;}
#fuss{width:100%;margin-top:-2.25em;position:relative;}
#seitest{width:980px;margin:0 auto;height:100%;display:table;}
#wrapper{height:100%;display:table-cell;vertical-align:middle;}
#wrapper-innen{position:relative;}
#inhaltst{padding-bottom:0px;border-bottom:5px solid #fff;}
#fussst{width:100%;}
/*.box{top:120px;left:345px}*/
.box{top:170px;left:345px}
#slider{background:url(none);}
.abs{width:100%;max-width:980px;position:absolute;z-index:99;}
.sticky{width:100%;max-width:980px;position:fixed;top:0;z-index:99;}
.wlabel{width:142px;}
.btnzeile{display:block;text-align:right;}
#telbtn{position:absolute;top:6px;right:6px;width:43px;height:43px;}
.gzeile{margin:6px 24px;}
.objektbox{padding-bottom:0;}
#beschreibung {position: relative; top: -100px; width: 1px; font-size: 1px;}
.sm-hidden {display:block}
}